@charset "utf-8";
/*** TEASERS aka FEATURES aka BANNERS ***/
#request_a_banner.banner { background-image: url(../images/banners/request_a_banner.gif); }
#GOE_banner.banner { background-image: url(../images/banners/GOE_banner.jpg); }
#sidebar #find_a_research_supervisor.banner { background-image: url(../images/banners/find_a_research_supervisor.gif); }